» Ubuntu » Paket

Error

two or more packages specified (vdr-dev natty)